Cant build mods because of UserDev?

3 posts / 0 new
Last post
Offline
Last seen: 1 week 3 days ago
Joined: 10/12/2015 - 01:36
Gems: 0
Cant build mods because of UserDev?

Hello Everyone,

Today when I was building a new mod, the console returned this:

>=========================================================================================================================
>Executing gradle command: build
>Microsoft Windows [Version 6.1.7601]
>Copyright (c) 2009 Microsoft Corporation.  All rights reserved.
>C:\Pylo\MCreator156>cd forge
>C:\Pylo\MCreator156\forge>SET "JAVA_HOME=C:\Pylo\MCreator156\jdk\"
>C:\Pylo\MCreator156\forge>SET JAVA_EXE=%JAVA_HOME%\bin\java.exe
>C:\Pylo\MCreator156\forge>SET PATH=%JAVA_HOME%\bin\;%PATH%
>C:\Pylo\MCreator156\forge>gradlew build
>****************************
> Powered By MCP:             
> http://modcoderpack.com/    
> Searge, ProfMobius, Fesh0r,
> R4wk, ZeuX, IngisKahn, bspkrs
> MCP Data version : unknown
>****************************
>:downloadClient SKIPPED
>:downloadServer SKIPPED
>:getVersionJson
>:extractUserDev FAILED
>FAILURE: Build failed with an exception.
>* What went wrong:
>Execution failed for task ':extractUserDev'.
>> java.util.zip.ZipException: error in opening zip file
>* Try:
>BUILD FAILED
>Run with --stacktrace option to get the stack trace. Run with --info or --debug option to get more log output.
>Total time: 5.7 secs
>C:\Pylo\MCreator156\forge>
>Task completed with return code 0 in 6212 milliseconds
>Task return code check OK!


Now I can no longer build mods. Can I get some help? I have tried factory-reseting MCreator and it wont work.



GH127's picture
Offline
Last seen: 7 months 3 weeks ago
Joined: 01/16/2015 - 19:00
Gems: -1
Try to use the last Mcreator

Try to use the last Mcreator version(1.5.8) and not 1.5.6.

Offline
Last seen: 1 week 3 days ago
Joined: 10/12/2015 - 01:36
Gems: 0
Thanks GH127! It now works! I

Thanks GH127! It now works! I feel stupid now...